@media (max-width: 460px) {
    .col-grid-box.product-box-container {
        flex:0 0 100%;max-width:100%;
    }
    .product-info h5,.product-info h6 {
        font-size: 18px !important;
    }
    .product-info small,.product-info small i {
        font-size: 16px !important;
    }
}

@media (max-width: 520px) {
    .img-fluid, .img-thumbnail {
        max-width: 100%;
        height: 150px;
        object-fit: cover;
    }
}

.controladores {
    height: 100vh;
    display: table;
    position: fixed;
    width: fit-content;
    z-index: 2;
    top: 40px;
}

.controlador-left {
    float: left;
    left: 30px;
}

.controlador-right {
    float: right;
    right: 30px;
}

.controladores a {
    color: black;
    vertical-align: middle;
    display: table-cell;
    font-size: 36px;
}

@media (max-width: 480px) {
    .controlador-left {
        float: left;
        left: 4px
    }

    .controlador-right {
        float: right;
        right: 4px;
    }

    .controladores a {
        font-size: 30px;
    }

}